
/* ==========================================================================
   Author's custom styles
   ========================================================================== */


html {
font-family: sans-serif;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
}
::-moz-focus-inner { border: 0; padding: 0; }
body { margin:0; padding:0;}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

div{ margin:0; outline:0;}
ul {outline:0;}
a:active,
a:hover {
  outline: 0;
}
/*убираем бордюры*/
img, a:link img, a:visited img, a:hover img, a:active img { border: 0; }
a:focus { border:0px; }
/*общее оформление ссылок*/
a { color: #026f02; text-decoration: none; }
a:hover { color:#026f02; text-decoration:underline; }


/*бэкграунд*/
html {background:#fff; max-width:100%; overflow-x:hidden;}
body {min-width:1260px; font-size: 16px; line-height: 1.3; color:#3b3b3b; font-weight:normal;}
 
/*разделитель*/
.clear { height:0px; width:100%; clear:both; }

/*все дивы в бокссайз бордер бокс*/
div {
	box-sizing: border-box;
}

/* обновите браузер*/
.browserupgrade {
	text-align:center;
	padding:10px;
	background:#fff;
	border-bottom:3px solid #000;
}
.browserupgrade a {
	color:#ff0000;
	font-weight:bold;
	text-decoration:underline;
}
body {background:#fff;}

/* шрифт */
body {font-family: 'Open Sans', sans-serif;}



/* Типографика */
h1 {
	font-weight:bold;
	font-size:28px;
	line-height:36px;
	text-align:center;
	padding:20px;
	margin:40px 0px 20px;
	text-transform:uppercase;
}
h2 {
	font-weight:bold;
	font-size:32px;
	line-height:32px;
	padding:20px;
	border-bottom:5px solid #339933;
	margin:30px -20px 20px;
	color:#339933;
	letter-spacing:1px;
}
h3 {
	font-weight:bold;
	font-size:24px;
	line-height:28px;
	margin:20px 0px 10px;
	color: #046c04;
	text-transform:uppercase;
	letter-spacing:0.5px;
}
p {
	margin:0 0 15px;
}

.text-box {
    padding:20px;
    border-radius:10px;
    box-shadow:0 1px 2px rgba(0,0,0,0.3);
    background:#fff;
    margin:20px 0;
}

/*центрируем блоки*/
.center-box {
	margin:0 auto;
	width:1200px;
	position:relative;
	padding:1px 0;
}
.left-box {
    width:300px;
    float:left;
    padding:50px 0;
}
.right-box {
    width:800px;
    float:right;
}



.bread-line {
    background:#f5fffa;
}
.bread {
    padding:10px 0;
}
.bread ul {
    list-style:none;
    margin:0;
    padding:0;
}
.bread ul li {
    display:inline-block;
}

/*шапка сайта*/
.header-line {
    background:#addbfc;
    background: linear-gradient(to top, #e8f5ff, #addbfc);
    position:relative;
    padding-top:45px;
    border-bottom:1px solid #339933;
}

    .logo {
        width:450px;
        float:left;
    }
    .sitename {
        width:750px;
        float:left;
        line-height:48px;
        font-size:24px;
        padding-top:100px;
    }
    .sitename span {
        font-size:28px;
        font-weight:bold;
    }
/*менюшка*/
.nav-line {
    background:#339933;
    color:#fff;
    position:relative;
    box-shadow:0 1px 2px rgba(0,0,0,0.3);
}
.nav-line {
    height:45px;
    position:fixed;
    top:0;
    width:100%;
    z-index:100;
}
    .nav-line ul.menu {
        display:block;
        height:auto;
        padding:0;
        margin:0;
        font-size:16px;
        color:#fff;
        list-style:none;
        text-transform:uppercase;
    }
        .nav-line ul.menu ul {
            display:none;
        }
        .nav-line ul.menu > li {
            display:inline-block;
            position:relative;
            cursor:pointer;
        }
        .nav-line ul.menu > li:last-child {
            margin-right:0;
        }
            .nav-line ul.menu > li > a {
                display:block;
                color:#fff;
                padding:10px 10px;
                line-height:25px;
            }


/**/
    .left-menu {
        margin-bottom:50px;
    }
    .left-menu ul.menu {
        display:block;
        height:auto;
        padding:0;
        margin:0;
        font-size:16px;
        color:#000;
        list-style:none;
        text-transform:uppercase;
        background:#fafafa;
    }
    .left-menu ul.menu li {
        display:block;
        border-bottom:1px solid #999;
    }
    .left-menu ul.menu li:last-child {
        border-bottom:0;
    }
    .left-menu ul.menu li a {
        display:block;
        padding:15px 20px;
    }
    .left-menu ul.menu li a:hover {
        background:#f1f1f1;
    }


/* О нас */
.about-line {
    
}
.about-line .center-box {
    min-height:200px;
}

/* Документы */
.document-line {
    background:#e8f5ff;
}
.document-line .center-box {
    min-height:200px;
}

/* Педсостав */
.pedsostav-line {
    
}
.pedsostav-line .center-box {
    min-height:200px;
}
    .ped-items {
        margin:20px 0;
    }
        .ped-item {
            float:none;
            padding:20px;
            margin:10px 0;
            width:auto;
            border-radius:10px;
            box-shadow:0 1px 2px rgba(0,0,0,0.3);
            background:#fff;
        }
        .ped-item2 {
            float:none;
            padding:20px;
            margin:10px;
            width:auto;
            border-radius:10px;
            box-shadow:0 1px 2px rgba(0,0,0,0.3);
            background:#fff;
        }
        .ped-item3 {
            float:left;
            padding:20px 20px 20px 100px;
            margin:10px;
            min-height:100px;
            width:580px;
            border-radius:10px;
            box-shadow:0 1px 2px rgba(0,0,0,0.3);
            background:#fff url(../images/pdf.png) left top no-repeat;
        }
        .ped-item4 {
            float:none;
            padding:20px 20px 20px 60px;
            margin:10px;
            min-height:60px;
            width:100%;
            border-radius:10px;
            box-shadow:0 1px 2px rgba(0,0,0,0.3);
            background:#fff url(../images/pdf.png) left center no-repeat;
            background-size: 63px auto;
        }
            .ped-item-name {
                font-size:18px;
                font-weight:bold;
                border-bottom:1px solid #339933;
            }
            .ped-item3 .ped-item-name, .ped-item2 .ped-item-name, .ped-item4 .ped-item-name {
                font-size:18px;
                font-weight:bold;
                border-bottom:0;
            }
            .ped-item3 a {
                color:#333;
            }


/* Деятельность */
.deyatelnost-line {
    background:#e8f5ff;
}
.deyatelnost-line .center-box {
    min-height:200px;
}

/* Против.коррупции */
.anticorrupt-line {
    background:#eee;
}
.anticorrupt-line .center-box {
    min-height:200px;
}

/* Фото */
.foto-line {

}
.foto-line .center-box {
    min-height:200px;
}

/* Контакты */
.contact-line {
    background:#eee;
    background: linear-gradient(to bottom, #e8f5ff, #addbfc);
}
.contact-line .center-box {
    min-height:200px;
}

.map-box {
    height:400px;
}

.item-page {
    margin-bottom:50px;
}
table {
    border: 0;
    border-collapse: collapse;
    max-width: 100%;
    margin: 20px 0;
    width: 100%;
    border-top: 1px solid #e5e5e5;
}
table td {
    padding:10px;
    vertical-align:top;
    border-bottom: 1px solid #e5e5e5;
}
table tr:nth-child(2n-1) td {
    padding:10px;
    vertical-align:top;
    border-bottom: 1px solid #e5e5e5;
    background:#fafafa;
}



/*новости департамента*/
.news-line {
    background:#e8f5ff;
    /*background: linear-gradient(to top, #e8f5ff, #addbfc);*/
    position:relative;
    padding:50px 0px;
    border-top:1px solid #339933;
}


/* подвал */
.footer-line {
    background:#339933;
    color:#fff;
}
.footer-line a {
    color:#fff;
}
    .footer-line .center-box {
        padding-left:440px;
        height:120px;
        overflow:hidden;
    }
    .footer-line .copyright {
        width:400px;
        line-height:40px;
        padding:20px 0;
        position:absolute;
        left:0;
        top:0;
    }



/* ДОПОЛНИТЕЛЬНОЕ ОФОРМЛЕНИЕ */
/*листалка для постраничного вывода*/
.pagination
{
text-align:center;
margin-top:30px !important;
padding-top:10px !important;
border-top:1px solid #aaa;
}

.pagination ul
{
list-style: none;
}
.pagination ul li
{
display: inline-block;
margin-left:2px;
margin-right:2px;
}
.pagination ul li span, .pagination ul li a
{
    padding: 2px 15px;
    line-height: 18px;
    border: 1px solid #999;
    color:#999;
    border-radius: 3px;
}
.pagination ul li a
{
    border: 1px solid #065b9c;
    color:#065b9c;
}

/* форма обратной связи */
.fos-wrapper {
    display: none; 
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.6);
    z-index: 200;
}
.fos-box, .fos-box2 {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    width:400px;
    height:460px;
    margin-left: -200px;
    margin-top: -230px;
    border:5px solid #ff8400;
    border-radius: 5px;
    padding: 10px;
    background: #fff;
    
    background: rgba(255,255,255,0.8);
    color: #333;
    text-align:center;

    z-index: 220;
}
    .fos-box .fos-box-close, .fos-box2 .fos-box-close {
        position: absolute;
        width: 30px;
        height: 30px;
        top: 10px;
        right: 10px;
        border-radius:5px;
        background: url(../images/close.png) top center no-repeat;
        cursor: pointer;
    }
    .fos-box .fos-box-title, .fos-box2 .fos-box-title {
        height: 30px;
        text-align: center;
        text-transform:uppercase;
        font-size: 21px;
        line-height: 30px;
        padding: 0 0 10px;
    }
    .fos-box .fos-box-dop, .fos-box2 .fos-box-dop {
        height: 16px;
        font-size: 14px;
        line-height: 16px;
        padding: 0 0 10px;
    }
    .fos-box .blo, .fos-box2 .blo {
        margin: 10px 0;
        padding: 5px;
    }
    .fos-box .blo input[type="text"], .fos-box2 .blo input[type="text"] {
        display: block;
        width: 320px;
        margin: auto;
        color: #333;
        background: transparent;
        padding: 5px;
        border: 1px solid #333;
        border-radius: 3px;
        outline: 0;
        box-sizing: border-box;
        font-size: 16px;
    }
    .fos-box .blo.error input[type="text"], .fos-box2 .blo.error input[type="text"] {
        background:rgba(255,0,0,0.1);
        border: 1px solid #ff0000;
    }
    .fos-box .blo textarea, .fos-box2 .blo textarea {
        display: block;
        width: 320px;
        margin: auto;
        color: #333;
        background: transparent;
        padding: 5px;
        border: 1px solid #333;
        border-radius: 3px;
        outline: 0;
        box-sizing: border-box;
        font-size: 16px;
    }
    .fos-box .blo.error textarea, .fos-box2 .blo.error textarea {
        background:rgba(255,0,0,0.1);
        border: 1px solid #ff0000;
    }
    .fos-box .submit_fos, .fos-box2 .submit_fos {
        border: 1px solid #333;
        border-radius: 3px;
        background: #026f02;
        padding: 5px 10px;
        text-align: center;
        text-transform: uppercase;
        width: 200px;
        line-height: 21px;
        color:#fff;
        margin: 10px auto;
        cursor:pointer;
    }
    
    
/**/
/*корзина/оформление заказа*/
.basket-list {
    margin-bottom:10px;
}
.basket-list table {
    border-top:1px solid #a3a3a3;
    width:100%;
}

    .basket-list tr:nth-child(even) td {
        background:#f9f9f9;
    }
    .basket-list td {
        border-bottom:1px solid #a3a3a3;
    }
        .basket-list td.images {
            padding:20px;
        }
            .basket-list td.images a {
                display:block;
            }
            .basket-list td.images img {
                display:block;
                width:150px;
            }
        .basket-list td {
            padding:20px;
        }
            .basket-list td .title {
                font-size:21px;
            }
            .basket-list td .summ-cost {
                margin:10px 0;
                line-height:28px;
                
            }
                .basket-list td .summ-cost span {
                    font-weight:bold;
                    font-size:21px;
                }
            .basket-list td .colvo {
                margin:10px 0;
            }
            .basket-list td .count {
                display:inline-block;
                overflow:hidden;
                background:#fff;
                border:1px solid #a3a3a3;
                border-radius:5px;
                width:102px;
                height:30px;
                margin-bottom: -10px;
            }
                .basket-list td .count input {
                    display:block;
                    float:left;
                    background:#fff;
                    border:0;
                    outline:0;
                    width:40px;
                    height:18px;
                    font-size:18px;
                    line-height:18px;
                    padding:5px;
                    text-align:center;
                }
                .basket-list td .count .count-button {
                    display:block;
                    float:left;
                    background:#fff;
                    outline:0;
                    width:25px;
                    height:28px;
                    border-left:1px solid #a3a3a3;
                    border-right:1px solid #a3a3a3;
                }
                    .basket-list td .count .count-button .plus-to-basket {
                        display:block;
                        background:#fff url(../images/arr-up.png) center no-repeat;
                        width:23px;
                        height:14px;
                        cursor:pointer;
                    }
                    .basket-list td .count .count-button .minus-to-basket {
                        display:block;
                        background:#fff url(../images/arr-down.png) center no-repeat;
                        width:23px;
                        height:14px;
                        cursor:pointer;
                    }
                .basket-list td .count .delete-button {
                    display:block;
                    float:left;
                    background:#ff0000 url(../images/delete.png?1) center no-repeat;
                    border:0;
                    outline:0;
                    width:25px;
                    height:28px;
                    cursor:pointer;
                }


.basket-total  {
    margin-bottom:20px;
    border-bottom:1px solid #a3a3a3;
    font-size:21px;
    line-height:28px;
    padding:10px 0;
}      
    .basket-total .summ {
        display:inline-block;
        font-size:21px;
        font-weight:bold;
        margin-left:50px;
    }
            
.basket-fos {
    border:1px solid #a3a3a3;
    padding:30px;
    margin:10px 0;
}
    .basket-fos h3 {
        margin: 0px 0px 10px;
        padding: 0 10px 10px 0;
        text-transform:none;
    }
    .basket-fos input[type=text] {
        float: left;
        padding: 5px 10px;
        margin: 5px 0;
        border: 1px solid #a3a3a3;
        border-radius: 5px;
        color: #a3a3a3;
        background: #fff;
    }
    .basket-fos input[type=text].error {
        border:1px solid red;
    }
    .basket-fos input[type=text].basket-name {
        padding: 5px 10px 5px 40px;
        background: #fff url(../images/icon-fio.png) left center no-repeat;
    }
    .basket-fos input[type=text].basket-telefon {
        padding: 5px 10px 5px 40px;
        background: #fff url(../images/icon-telefon.png) left center no-repeat;
    }
    .basket-fos input[type=text].basket-mail {
        padding: 5px 10px 5px 40px;
        background: #fff url(../images/icon-mail.png) left center no-repeat;
    }


.basket-box-button {
    margin:20px 0 60px;
}
    .basket-box-button a.sendbasket {
        display:block;
    	color:#fff;
    	background:#ff8400;
    	width:250px;
    	text-align:center;
    	padding:10px 10px 7px;
    	border:2px solid #ff8400;
    	border-radius:2px;
    	margin:5px;
    	text-transform:uppercase;
    	text-decoration:none;	
    	cursor:pointer;
    }
    .basket-box-button a.sendbasket:hover {
    	color:#ff8400;
    	background:#fff;
    	border:2px solid #ff8400;
    	box-shadow:0px 0px 4px rgba(0,0,0,0.5);	
    }
    
#lightbox-wrap, #lightbox-wrap * {
    box-sizing: unset;
}

/*таблица*/
.description table {
    /*display: block;*/
    border: 0;
    border-collapse: collapse;
    max-width: 100%;
    margin: 20px 0;
    width:100%;
    box-shadow: 0 0 3px rgba(0,0,0,0.5);
    border-left:1px solid #e5e5e5;
    border-top:1px solid #e5e5e5;
}
.description table:first-child {
    margin-top: 0;
}
.description table tr {
    width:100%;
}

.description table tr td {
    padding:10px;
    background: #5ba526;
    background: #eaf6ea;
    color:#fff;
    color:#000;
    border-bottom:1px solid #e5e5e5;
    border-right:1px solid #e5e5e5;
    font-size:14px;
    width:auto;
    /*white-space: pre;*/
}
.description table tr td.rborder {
    border-right: 1px solid #34670f;
}

.description table tr:first-child td {
    font-weight:bold;
    background: #fd8400;
    background: #5ba526 !important;
    color:#fff;
    font-size:12px;
    text-transform:uppercase;
    /*color:#046c04;*/
    letter-spacing:0.5px;
    white-space: normal;
}
.description table tr.thead td {
    font-weight:bold;
    background: #fd8400;
    background: #5ba526 !important;
    color:#fff;
    font-size:12px;
    text-transform:uppercase;
    /*color:#046c04;*/
    letter-spacing:0.5px;
    white-space: normal;
}
.description table tr td strong {
    font-size:14px;
    padding: 5px 7px;
    border-radius: 3px;
    background: #457a1f;
    background: #fd8400;
    color:#fff;
    margin: 0 10px;
    display:inline-block;
    white-space: pre;
}
.description table tr:hover td {
    background:#d5e3d5;
}
.description table tr td {
    text-align:center;
}
.description table tr td:first-child {
    text-align:left;
}
.description table tr.thead td:first-child {
    text-align:center;
}

.description table.zoom09 {
    zoom:0.9;
}
.description table.zoom08 {
    zoom:0.8;
}
.description table.zoom07 {
    zoom:0.7;
}
.description table.zoom06 {
    zoom:0.6;
}

.dops-table table tr td {
    text-align:center;
    width:20%;
    padding:5px 15px;
}
.dops-table table tr td:first-child {
    text-align:left;
    width:40%;
}
.dops-table table tr:first-child td {
    padding:15px;
}

.answer_os.ok {
    padding: 80px 20px;
    font-size: 18px;
}




.ddl-items {
    margin:20px 0;
    border-top:1px solid #ccc;
    border-left:1px solid #ccc;
}
.ddl-item {
    border-bottom:1px solid #ccc;
    border-right:1px solid #ccc;
}
.ddl-switch {
    cursor:pointer;
    padding:10px;
    font-size:18px;
    background:#f5fffa;
}
.ddl-switch .plus {
    displaY:inline-block;
    border-radius:5px;
    width:30px;
    text-align:center;
    margin-right:30px;
    background:#ffe45f;
}
.ddl-switch:hover .plus {
    background:#f3a904;
}
.ddl-content {
    display:none;
    padding:10px;
    font-size:16px;
}

.yoo-gallery .items .row {
    overflow:hidden;
}
.yoo-gallery .items .item {
    float:left;
    display:block;
    position:relative;
    margin:9px;
    width:380px;
    height:auto;
    border:1px solid #339933;
}
.yoo-gallery .items .item:hover {
    border:1px solid #333;
}
.yoo-gallery .items .item img {
    display:block;
    width:100%;
    height:auto;
}
.yoo-gallery .gallery-title {
    position:absolute;
    bottom:0;
    left:0;
    padding:10px;
    font-size:14px;
    width:380px;
    height:auto;
    color:#000;
    background:rgba(255,255,255,0.7);
}

/*форма*/
.usluga-fos {
    padding:20px;
    background: #eee;
    margin-bottom:20px;
}
.usluga-fos h3 {
    margin-bottom:20px;
    overflow:hidden;
}
.usluga-fos .blo {
    margin-bottom:20px;
    overflow:hidden;
}
.usluga-fos input[type=text] {
    padding:10px;
    background: #fff;
    border:1px solid #999;
    width:600px;
    max-width:100%;
    box-sizing: border-box;
}
.usluga-fos textarea {
    padding:10px;
    background: #fff;
    border:1px solid #999;
    width:600px;
    max-width:100%;
    box-sizing: border-box;
}
.usluga-fos .sendon {
    display:block;
    color: #fff;
    font-size: 21px;
    margin-bottom: 20px;
    padding:10px 20px;
    background: #339933;
    float:left;
    text-decoration:none;
    cursor:pointer;
}

/**/
#yoo-zoo .categories {
    padding: 0 0 20px;
    border-bottom:1px solid #339933;
    margin:20px 0;
    overflow:hidden;
}
#yoo-zoo .categories .category {
    padding: 10px !important;
    border: 1px solid #339933;
    box-sizing: border-box;
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin:5px;
    background:#fff;
    display:block;
    /*float:left;*/
}
#yoo-zoo .categories .category:hover {
    box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.05);
    text-decoration:none;
    color:#000;
}


.catalog-items {
   margin:0 auto 30px; 
}
.catalog-teaser {
    display:block;
    float:none;
    position:relative;
    text-decoration:none;
    box-sizing: border-box;
    width:100%;
    height:auto;
    background: #fafafa;
    border: 1px solid #F2F2F2;
    overflow:hidden;
    margin:0 auto 10px;
    color:#000;
}
.catalog-teaser:hover {
    box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.05);
    text-decoration:none;
    color:#000;
}
    .catalog-teaser-title {
        font-size: 17px;
        line-height: 26px;
        letter-spacing: 1px;
        text-transform: uppercase;
        font-weight: 500;
        padding: 10px;
        background: #e5f4ff;
    }
    
    .catalog-teaser-cost {
        padding:10px;
        font-size:17px;
        line-height:26px;
        font-weight:bold;
    }
    
    .catalog-teaser-category {
        font-size:14px;
        text-transform:none;
    }
    .catalog-teaser-dates {
        padding:10px;
        font-size:17px;
        line-height:26px;
        color:#000;
    }
    
    .catalog-teaser-more {
        padding:10px;
        font-size:17px;
        line-height:26px;
    }
    .catalog-teaser-more a {
        display:inline-block;
        color:#026f02;
    }
    
    .item-dates {
        color: #333;
        font-size: 28px;
        display: block;
        margin:10px auto 0;
    }
    .item-cost {
        margin:10px auto 0;
        font-size:21px;
        line-height:28px;
    }
    .item-desc {
        margin:20px auto;
        padding:10px;
        background:#fafafa;
    }
